*,
:after,
:before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0
}
.clear {
	clear: both
}
body {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	background-color: #fff;
	font-weight: 400;
	color: #313447;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased
}
body.space-top {
	padding-top: 70px
}
a,
a:active,
a:focus,
a:hover {
	outline: 0;
	text-decoration: none
}
iframe {
	border: 0
}
.stiky-header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background: #fff;
	border-bottom: 1px solid #ff6f69;
	z-index: 100
}
.modal-open .stiky-header {
	padding-right: 17px
}
.stiky-header .logo,
.stiky-header .logo-mobile {
	display: block;
	max-width: 205px;
	height: auto;
	float: left;
	margin-top: 12px
}
.stiky-header .logo img,
.stiky-header .logo-mobile img {
	max-width: 100%
}
.stiky-header .logo-mobile {
	display: none;
	max-width: 50px
}
.main-navi {
	float: right
}
.main-navi span {
	display: none
}
.main-navi ul {
	margin: 0;
	padding: 0
}
.main-navi ul li:before {
	display: none
}
.main-navi ul li {
	display: block;
	position: relative;
	float: left;
	margin: 0 10px
}
.main-navi ul li a {
	display: block;
	padding: 30px 5px;
	border-top: 4px solid transparent;
	color: #313447;
	font-size: 1.2em;
	font-weight: 300;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease
}
.main-navi ul li:hover a {
	color: #ff6f69;
	text-decoration: none
}
.main-navi ul li.active a {
	color: #ff6f69;
	border-top: 4px solid #ff6f69
}
.btn-login {
	display: block!important;
	float: right!important;
	margin-left: 20px!important;
	margin-top: 26px!important
}
.navi-toggle {
	display: none;
	width: 29px;
	float: right;
	cursor: pointer;
	margin: 35px 0 0 18px
}
.navi-toggle span {
	display: block;
	float: left;
	background-color: #313447;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	transition: background-color 300ms ease
}
.navi-toggle:hover span {
	background-color: #464962
}
.navi-toggle .dot {
	width: 4px;
	height: 4px;
	margin: 0 2px 2px 0
}
.navi-toggle .line {
	width: 23px;
	height: 4px;
	margin-bottom: 2px
}
.main-navi ul li.has-dropdown .dropdown {
	display: none;
	position: absolute;
	z-index: 10;
	background: #fff;
	width: 250px;
	padding: 15px 10px;
	border: 1px solid #313447;
	top: 80px;
	-webkit-border-radius: 0 5px 5px;
	-moz-border-radius: 0 5px 5px;
	border-radius: 0 5px 5px
}
.main-navi ul li.has-dropdown:hover>.dropdown {
	display: block
}
.main-navi ul li.has-dropdown a i {
	font-size: .95em;
	margin-left: 8px
}
.main-navi ul li .dropdown li {
	width: 100%;
	float: none;
	margin: 0;
	border-top: 1px solid #e0e0e0
}
.main-navi ul li .dropdown li:first-child {
	border: 0
}
.main-navi ul li .dropdown li a,
.main-navi ul li.active .dropdown li a {
	color: #313447;
	border: none;
	padding: 8px 10px;
	font-size: 1.12em
}
.main-navi ul li .dropdown li a:hover {
	background: #e0e0e0
}
@media screen and (max-width: 991px) {
	.main-navi {
		height: 280px;
		overflow-y: auto!important
	}
	.main-navi>ul {
		padding-top: 0
	}
	.main-navi ul li.has-dropdown:hover>.dropdown {
		display: block
	}
	.main-navi ul li.has-dropdown .dropdown {
		display: block;
		position: relative;
		width: 100%;
		max-height: 0;
		font-size: .98em;
		overflow: hidden;
		padding: 0 20px;
		border: none;
		top: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-transition: max-height .3s;
		-moz-transition: max-height .3s;
		transition: max-height .3s
	}
	.main-navi ul li.has-dropdown .dropdown.expanded {
		max-height: 800px
	}
	.main-navi ul li.has-dropdown a {
		position: relative;
		padding-right: 60px
	}
	.main-navi ul li.has-dropdown a i {
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		width: 40px;
		height: 32px;
		padding-top: 8px;
		margin-top: -16px;
		text-align: center;
		border: 1px solid #e0e0e0
	}
	.main-navi ul li.has-dropdown .dropdown a {
		padding-left: 20px
	}
}
.side-navi {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 999;
	padding: 30px 15px 15px;
	background-color: #313447;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px
}
.modal-open .side-navi {
	right: 17px
}
.side-navi ul {
	margin: 0;
	padding: 0
}
.side-navi ul li {
	margin-bottom: 15px
}
.side-navi ul li:before {
	display: none
}
.side-navi ul li a {
	display: block;
	width: 14px;
	height: 14px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: .67;
	filter: alpha(opacity=67);
	-webkit-box-shadow: 0 0 0 2px transparent;
	-moz-box-shadow: 0 0 0 2px transparent;
	box-shadow: 0 0 0 2px transparent;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.side-navi ul li a:hover,
.side-navi ul li.current a {
	opacity: 1;
	filter: alpha(opacity=100)
}
.side-navi ul li.current a {
	-webkit-box-shadow: 0 0 0 2px #ff6f69;
	-moz-box-shadow: 0 0 0 2px #ff6f69;
	box-shadow: 0 0 0 2px #ff6f69
}
.side-navi ul li .tooltip.left {
	margin-left: -40px!important;
	font-size: 14px!important
}
h1 {
	font-size: 3.4em;
	font-weight: 100;
	margin-bottom: 20px
}
h2 {
	font-size: 2.65em;
	font-weight: 100;
	margin-bottom: 20px
}
h3 {
	font-size: 1.7em;
	font-weight: 300;
	margin-bottom: 15px
}
h4 {
	font-size: 1.3em;
	font-weight: 500;
	margin-bottom: 15px
}
h5 {
	font-size: 1.125em;
	font-weight: 500;
	margin-bottom: 15px
}
h6 {
	font-size: .95em;
	font-weight: 500;
	margin-bottom: 15px
}
p {
	font-size: 1em;
	margin-bottom: 20px;
	line-height: 1.7
}
p.big {
	font-size: 1.2em
}
ol,
ul,
ul.list-unstyled {
	padding-left: 25px;
	font-size: 1em;
	line-height: 1.8;
	margin-bottom: 25px
}
ul {
	list-style: none
}
ol {
	padding-left: 45px
}
ul li:before {
	font-family: FontAwesome;
	margin-right: 5px;
	content: "\f111";
	color: #9a9ba4;
	font-size: .67em
}
ul li ul {
	font-size: 1em;
	padding-left: 32px
}
ul li ul li:before,
ul.list-unstyled li ul li:before {
	display: inline;
	content: "\f10c"
}
ul li ul.list-unstyled li:before,
ul.list-unstyled li:before {
	display: none
}
blockquote {
	border-left: 5px solid #313447
}
blockquote.blockquote-reverse {
	border-right: 5px solid #313447
}
blockquote p {
	font-weight: 500;
	margin-bottom: 13px
}
blockquote footer {
	color: #9a9ba4;
	font-weight: 500
}
.page-header {
	padding-bottom: 0;
	margin: 0 0 70px;
	border-bottom: none;
	text-align: center
}
.page-header h2 {
	font-size: 3.4em;
	margin-bottom: 25px
}
.page-header span {
	font-size: 1.7em;
	font-weight: 300
}
small {
	text-transform: none;
	font-size: 13px!important;
	color: #999
}
.text-light {
	color: #fff
}
.text-left {
	text-align: left
}
.text-right {
	text-align: right
}
.space-bottom {
	margin-bottom: 25px
}
.double-space-bottom {
	margin-bottom: 50px
}
.space-top {
	margin-top: 25px
}
.double-space-top {
	margin-top: 50px
}
.normal {
	font-weight: 400!important
}
.text-muted {
	color: #999
}
.text-primary {
	color: #313447;
	font-weight: 500
}
.text-success {
	color: #40ad75
}
.text-info {
	color: #31708f
}
.text-warning {
	color: #d1b446
}
.text-danger {
	color: #ff6f69
}
.logo {
	display: block;
	width: 100%;
	max-width: 208px;
	height: auto
}
.logo img {
	max-width: 100%
}
.jumbotron {
	background-color: #ff6f69;
	color: #fff;
	margin-bottom: 50px
}
.jumbotron h1 {
	font-size: 4.2em;
	font-weight: 700
}
.jumbotron p {
	font-weight: 300;
	font-size: 1.6em;
	margin-bottom: 20px
}
.table,
.table-hover,
.table-striped {
	width: 100%;
	margin-bottom: 50px;
	border-collapse: separate!important;
	border: 1px solid #313447;
	border-radius: 4px;
	padding: 0 15px;
	color: #313447;
	text-align: center
}
.table tr td,
.table-hover tr td,
.table-striped tr td {
	border-bottom: 1px solid #313447;
	border-left: 1px solid #313447;
	padding: 10px!important
}
.table tr td:first-child,
.table-hover tr td:first-child,
.table-striped tr td:first-child {
	border-left: none
}
.table tr:last-child td,
.table-hover tr:last-child td,
.table-striped tr:last-child td {
	border-bottom: none;
	padding-bottom: 33px!important
}
.table tr th,
.table-hover tr th,
.table-striped tr th {
	vertical-align: bottom;
	text-align: center;
	border-top: none!important;
	border-bottom: 2px solid #313447!important;
	border-left: 1px solid #313447;
	padding-top: 35px!important
}
.table-hover tr th,
.table-striped tr th {
	padding-bottom: 8px
}
.table tr th:first-child,
.table-hover tr th:first-child,
.table-striped tr th:first-child {
	border-left: none
}
.table-striped tr:nth-child(odd)>td {
	background-color: transparent!important
}
.table-striped tr:nth-child(even)>td {
	background-color: #cac6b7
}
.table-striped tr:nth-child(odd) th {
	background-color: transparent!important
}
.table-hover tr:hover td {
	background-color: #cac6b7!important;
	-webkit-transition: background-color 250ms ease;
	-moz-transition: background-color 250ms ease;
	transition: background-color 250ms ease
}
.table-hover tr:hover th {
	background-color: transparent!important
}
.form-control {
	display: block;
	width: 100%;
	height: 40px;
	background-color: transparent;
	padding: 8px 12px 6px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #313447;
	border: 1px solid #313447;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-control:focus {
	border-color: #313447;
	outline: 0;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075), 0 0 0 2px #313447;
	-moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075), 0 0 0 2px #313447;
	box-shadow: inset 0 0 0 rgba(0, 0, 0, .075), 0 0 0 2px #313447
}
label {
	display: inline-block;
	margin-bottom: 8px;
	font-weight: 500
}
.form-control:-moz-placeholder {
	color: #9a9ba4
}
.form-control::-moz-placeholder {
	color: #9a9ba4
}
.form-control:-ms-input-placeholder {
	color: #9a9ba4
}
.form-control::-webkit-input-placeholder {
	color: #9a9ba4
}
.placeholder {
	color: #9a9ba4
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	cursor: not-allowed;
	background-color: #eee;
	opacity: .6;
	filter: alpha(opacity=60)
}
textarea.form-control {
	height: auto
}
input[type=date] {
	line-height: 34px
}
.form-group {
	margin-bottom: 22px
}
.fileUpload {
	display: inline-block;
	position: relative;
	overflow: hidden;
	padding: 8px 45px;
	font-size: 13px;
	color: #fff;
	background-color: #545b6c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background-color 250ms ease;
	-moz-transition: background-color 250ms ease;
	transition: background-color 250ms ease
}
.fileUpload:hover {
	background-color: #313447
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0)
}
.help-block {
	color: #c8c8cd
}
.form-inline .form-group,
.form-inline label {
	margin-right: 15px
}
.form-inline .btn {
	margin-top: 20px
}
.form-control.input-sm {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.form-control.input-lg {
	height: 50px;
	padding: 12px 12px 8px;
	font-size: 17px;
	line-height: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.checkbox.custom,
.radio.custom {
	display: block;
	padding-left: 0;
	margin-bottom: 15px
}
.icheckbox,
.iradio {
	display: inline-block;
	vertical-align: middle;
	margin: 0 7px 0 0;
	padding: 0;
	width: 21px;
	height: 21px;
	border: none;
	cursor: pointer
}
.icheckbox {
	background: url(../img/forms/checkbox.png) no-repeat
}
.iradio {
	background: url(../img/forms/radio.png) no-repeat
}
.icheckbox.checked,
.iradio.checked {
	background-position: 0 -21px
}
.icheckbox.disabled,
.iradio.disabled {
	background-position: 0 0;
	opacity: .55;
	filter: alpha(opacity=55);
	cursor: default
}
.icheckbox.checked.disabled,
.iradio.checked.disabled {
	background-position: 0 -21px;
	opacity: .55;
	filter: alpha(opacity=55);
	cursor: default
}
input.error,
textarea.error {
	border-color: #ff4941!important;
	-webkit-box-shadow: 0 0 0 2px #ff4941!important;
	-moz-box-shadow: 0 0 0 2px #ff4941!important;
	box-shadow: 0 0 0 2px #ff4941!important
}
label.error {
	display: none!important
}
.response-holder {
	font-size: 14px
}
.response-holder .inner {
	padding: 12px 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .4s;
	transition: all .4s
}
.response-holder.error .inner,
.response-holder.success .inner {
	opacity: 1;
	visibility: visible
}
.response-holder.error .inner {
	color: #ff6f69
}
.response-holder.success .inner {
	color: #4cc688
}
button {
	outline: 0!important
}
.btn-center {
	display: table!important;
	margin-left: auto!important;
	margin-right: auto!important
}
.btn {
	display: inline-block;
	font-weight: 400;
	border: none;
	white-space: normal;
	margin: 0 10px 20px 0;
	padding: 13px 25px;
	font-size: 16px;
	line-height: 1;
	text-decoration: none!important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
.btn i {
	font-size: .9em;
	margin-right: 8px
}
.btn.active,
.btn:active {
	outline: 0!important;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .25);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .25)
}
.btn-danger,
.btn-default,
.btn-primary,
.btn-success {
	-webkit-transition: background-color 250ms ease;
	-moz-transition: background-color 250ms ease;
	transition: background-color 250ms ease
}
.btn-default {
	color: #fff;
	background-color: #545b6c
}
.btn-default.active,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open .dropdown-toggle.btn-default {
	color: #fff;
	background-color: #464c59
}
.btn-primary {
	color: #fff;
	background-color: #313447
}
.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #464962
}
.btn-success {
	color: #fff;
	background-color: #4cc688
}
.btn-success.active,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #40ad75
}
.btn-danger {
	color: #fff;
	background-color: #ff6f69
}
.btn-danger.active,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:hover,
.open .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #dc544f
}
.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default.active,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
	background-color: #dcdad0;
	opacity: .5;
	filter: alpha(opacity=50)
}
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
	background-color: #313447;
	opacity: .5;
	filter: alpha(opacity=50)
}
.btn-danger.disabled,
.btn-danger.disabled.active,
.btn-danger.disabled:active,
.btn-danger.disabled:focus,
.btn-danger.disabled:hover,
.btn-danger[disabled],
.btn-danger[disabled].active,
.btn-danger[disabled]:active,
.btn-danger[disabled]:focus,
.btn-danger[disabled]:hover,
.btn-success.disabled,
.btn-success.disabled.active,
.btn-success.disabled:active,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled],
.btn-success[disabled].active,
.btn-success[disabled]:active,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger.active,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger:hover,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success.active,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
	background-color: #4cc688;
	opacity: .5;
	filter: alpha(opacity=50)
}
.btn-3d {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	font-weight: 400;
	cursor: pointer;
	zoom: 1;
	border: none;
	margin: 0 10px 20px 0;
	padding: 10px 25px;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 1px rgba(0, 0, 0, .4);
	text-decoration: none!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.btn-3d i {
	font-size: .9em;
	margin-right: 8px
}
.btn-3d:active {
	top: 2px
}
.btn-3d.disabled,
.btn-3d[disabled],
fieldset[disabled] .btn-3d {
	cursor: not-allowed;
	pointer-events: none
}
.btn-3d.btn-default {
	-webkit-box-shadow: 0 3px 0 0 #343944;
	-moz-box-shadow: 0 3px 0 0 #343944;
	box-shadow: 0 3px 0 0 #343944
}
.btn-3d.btn-default:active {
	-webkit-box-shadow: 0 1px 0 0 #343944;
	-moz-box-shadow: 0 1px 0 0 #343944;
	box-shadow: 0 1px 0 0 #343944
}
.btn-3d.btn-primary {
	-webkit-box-shadow: 0 3px 0 0 #191b26;
	-moz-box-shadow: 0 3px 0 0 #191b26;
	box-shadow: 0 3px 0 0 #191b26
}
.btn-3d.btn-primary:active {
	-webkit-box-shadow: 0 1px 0 0 #191b26;
	-moz-box-shadow: 0 1px 0 0 #191b26;
	box-shadow: 0 1px 0 0 #191b26
}
.btn-3d.btn-success {
	-webkit-box-shadow: 0 3px 0 0 #339161;
	-moz-box-shadow: 0 3px 0 0 #339161;
	box-shadow: 0 3px 0 0 #339161
}
.btn-3d.btn-success:active {
	-webkit-box-shadow: 0 1px 0 0 #339161;
	-moz-box-shadow: 0 1px 0 0 #339161;
	box-shadow: 0 1px 0 0 #339161
}
.btn-3d.btn-danger {
	-webkit-box-shadow: 0 3px 0 0 #be4642;
	-moz-box-shadow: 0 3px 0 0 #be4642;
	box-shadow: 0 3px 0 0 #be4642
}
.btn-3d.btn-danger:active {
	-webkit-box-shadow: 0 1px 0 0 #be4642;
	-moz-box-shadow: 0 1px 0 0 #be4642;
	box-shadow: 0 1px 0 0 #be4642
}
.btn-lg {
	padding: 17px 35px!important;
	font-size: 18px;
	border-radius: 6px
}
.btn-3d.btn-lg {
	padding: 15px 35px!important;
	border-radius: 4px
}
.btn-sm {
	padding: 9px 18px!important;
	font-size: 14px!important;
	border-radius: 3px
}
.btn-3d.btn-sm {
	padding: 7px 18px!important
}
.btn-xs {
	padding: 7px 14px;
	font-size: 12px;
	border-radius: 3px
}
.btn-3d.btn-xs {
	padding: 4px 14px;
	border-radius: 2px
}
img {
	display: block;
	max-width: 100%;
	height: auto
}
.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
}
.img-circle-thumbnail,
.img-thumbnail {
	padding: 5px;
	border: 1px solid #313447;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1.428571429;
	background-color: #fff;
	display: inline-block;
	max-width: 100%;
	height: auto
}
.img-circle,
.img-circle-thumbnail {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}
.img-center {
	display: table;
	margin: auto
}
.nav li:before {
	display: none
}
.nav-tabs {
	border-bottom: 1px solid #313447;
	margin-bottom: 30px
}
.nav-tabs.central {
	text-align: center
}
.nav-tabs.central li {
	float: none;
	display: inline-block
}
.nav-tabs>li>a {
	margin-right: 3px;
	color: #313447;
	line-height: 1.3;
	padding: 10px 16px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-webkit-transition: border-left 250ms ease, border-top 250ms ease, border-right 250ms ease;
	-moz-transition: border-left 250ms ease, border-top 250ms ease, border-right 250ms ease;
	transition: border-left 250ms ease, border-top 250ms ease, border-right 250ms ease
}
.nav-tabs>li>a:hover {
	border-color: #9a9ba4 #9a9ba4 #313447;
	background-color: transparent
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #313447;
	border: 1px solid #313447;
	border-bottom: 1px solid transparent
}
.tab-content.central {
	padding-top: 40px
}
.tabs-vertical {
	display: table;
	width: 100%;
	border-collapse: collapse
}
.tabs-vertical .nav-tabs {
	width: auto!important;
	border-right: 1px solid #313447;
	border-bottom: none;
	margin-right: 35px;
	display: table-cell
}
.tabs-vertical .nav-tabs>li {
	float: none;
	margin-right: -4px
}
.tabs-vertical .nav-tabs>li>a {
	margin-bottom: 3px;
	color: #313447;
	line-height: 1.3;
	border: 1px solid transparent;
	padding: 10px 16px;
	-webkit-border-radius: 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 0 0 5px;
	-webkit-transition: border-bottom 250ms ease, border-left 250ms ease, border-top 250ms ease;
	-moz-transition: border-bottom 250ms ease, border-left 250ms ease, border-top 250ms ease;
	transition: border-bottom 250ms ease, border-left 250ms ease, border-top 250ms ease
}
.tabs-vertical .nav-tabs>li>a:hover {
	border-color: #9a9ba4 #313447 #9a9ba4 #9a9ba4;
	background-color: transparent
}
.tabs-vertical .nav-tabs>li.active>a,
.tabs-vertical .nav-tabs>li.active>a:focus,
.tabs-vertical .nav-tabs>li.active>a:hover {
	color: #313447;
	border: 1px solid #313447;
	background-color: #fff;
	border-right: 1px solid transparent
}
.tabs-vertical .tab-content {
	display: table-cell;
	padding-left: 35px
}
.panel {
	border-color: #313447;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 7px!important
}
.panel>.panel-heading {
	display: block;
	color: #fff;
	background-color: #313447;
	border-color: #313447;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease;
	text-decoration: none;
	position: relative
}
.panel>.panel-heading.collapsed {
	background-color: transparent;
	color: #313447
}
.panel>.panel-heading.collapsed:hover {
	background-color: #313447;
	color: #fff
}
.panel>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #313447
}
.panel-body {
	padding: 22px 15px 25px
}
.indicator {
	position: absolute;
	width: 15px;
	height: auto;
	min-height: 100%;
	top: 0;
	right: 17px
}
.indicator .icon {
	position: absolute;
	width: 15px;
	height: 15px;
	top: 50%;
	margin-top: -7px
}
.indicator .icon .hr-line {
	display: block;
	width: 15px;
	height: 1px;
	background-color: #313447;
	margin-top: 7px;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.indicator .icon .vr-line {
	display: block;
	width: 1px;
	height: 15px;
	background-color: #313447;
	margin-left: 7px;
	margin-top: -8px;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.panel>.panel-heading.collapsed .indicator .icon .hr-line,
.panel>.panel-heading.collapsed .indicator .icon .vr-line {
	background-color: #313447
}
.panel>.panel-heading .indicator .icon .hr-line {
	background-color: #fff
}
.panel>.panel-heading .indicator .icon .vr-line {
	display: none
}
.panel>.panel-heading.collapsed .indicator .icon .vr-line {
	display: block
}
.panel>.panel-heading.collapsed:hover .indicator .icon .hr-line,
.panel>.panel-heading.collapsed:hover .indicator .icon .vr-line {
	background-color: #fff
}
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 65px;
	opacity: 1;
	filter: alpha(opacity=100);
	font-size: 20px;
	color: #fff;
	text-shadow: none!important;
	background-color: transparent;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.carousel-control.left {
	background-image: none!important
}
.carousel-control.right {
	left: auto;
	right: 0;
	background-image: none!important
}
.carousel-control:focus,
.carousel-control:hover {
	outline: 0;
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90);
	background-color: #313447
}
.carousel-control span {
	display: block;
	position: absolute;
	font-size: 1.5em;
	color: #fff;
	top: 50%;
	margin-top: -15px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.carousel:hover .carousel-control span {
	opacity: 1;
	filter: alpha(opacity=100)
}
.carousel-control .icon-arrow-left2 {
	left: 15px
}
.carousel-control .icon-arrow-right2 {
	right: 15px
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center
}
.carousel-indicators li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 8px;
	text-indent: -999px;
	background-color: #fff;
	border: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
	opacity: .7;
	filter: alpha(opacity=70);
	-webkit-transition: -webkit-transform .3s ease, opacity .3s ease;
	-moz-transition: -moz-transform .3s ease, opacity .3s ease;
	transition: transform .3s ease, opacity .3s ease
}
.carousel-indicators li:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}
.carousel-indicators .active {
	margin: 0 8px;
	width: 14px;
	height: 14px;
	background-color: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	transform: scale(1.4)
}
.gallery {
	list-style: none;
	margin: 0 0 0 -30px;
	text-align: center;
	width: 105%
}
.gallery li {
	display: inline-block;
	margin: 30px 13px 0 14px;
	vertical-align: top;
	width: 263px;
	height: 263px
}
.gallery li:before {
	display: none
}
.gallery li>a,
.gallery li>a img {
	border: none;
	outline: 0;
	display: block;
	position: relative;
	text-decoration: none
}
.img-caption {
	display: block;
	position: absolute;
	width: 100%;
	padding: 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 300;
	text-align: center;
	background-color: #313447;
	bottom: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}
.gallery li.gall-expanded>a .img-caption,
.gallery li>a:hover .img-caption {
	opacity: .94;
	filter: alpha(opacity=94)
}
.gallery li.gall-expanded>a::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	z-index: 1;
	pointer-events: none;
	border-bottom-color: #ff6f69;
	border-width: 15px;
	left: 50%;
	margin: -20px 0 0 -15px
}
.gall-expander {
	position: absolute;
	background: #ff6f69;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: 10px;
	text-align: left;
	height: 0;
	overflow: hidden
}
.gall-expander-inner {
	padding: 50px 30px;
	height: 100%
}
.gall-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer
}
.gall-close::after,
.gall-close::before {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #313447;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg)
}
.gall-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.gall-close:hover::after,
.gall-close:hover::before {
	background: #464962
}
.gall-details,
.gall-fullimg {
	width: 50%;
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative
}
.gall-details {
	padding: 0 40px 0 20px
}
.gall-fullimg {
	text-align: center
}
.gall-fullimg img {
	display: inline-block!important;
	max-height: 100%!important;
	max-width: 100%!important	
}
.gall-details h3 {
	width: 70%;
	font-weight: 300;
	color: #fff;
	font-size: 3em;
	padding: 0 0 10px;
	margin-bottom: 20px
}
.gall-details p {
	width: 70%;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.6;
	color: #fff;
	margin-bottom: 40px
}
.gall-details a:before {
	font-family: FontAwesome;
	content: "\f08e";
	display: inline-block;
	margin-top: 5px;
	margin-right: 10px
}
.gall-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #ddd;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader .5s infinite ease-in-out both;
	-moz-animation: loader .5s infinite ease-in-out both;
	animation: loader .5s infinite ease-in-out both
}
@-webkit-keyframes loader {
	0% {
		background: #fff
	}
	33% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #fff
	}
	66% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #fff, -15px 30px 1px #ddd
	}
}
@-moz-keyframes loader {
	0% {
		background: #fff
	}
	33% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #fff
	}
	66% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #fff, -15px 30px 1px #ddd
	}
}
@keyframes loader {
	0% {
		background: #fff
	}
	33% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #ddd, -15px 30px 1px #fff
	}
	66% {
		background: #ddd;
		box-shadow: 0 0 1px #ddd, 15px 30px 1px #fff, -15px 30px 1px #ddd
	}
}
.static-modal.modal {
	display: block!important;
	position: relative;
	width: 100%;
	overflow-y: auto;
	z-index: 1
}
.static-modal.modal .modal-dialog {
	margin: 0
}
.modal-content {
	border-radius: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0 27px
}
.modal-header {
	padding: 30px 0 15px
}
.modal-title {
	font-weight: 400;
	font-size: 1.4em
}
.modal-body {
	padding: 20px 0
}
.modal-footer {
	margin-top: 0;
	padding: 7px 0 10px
}
.modal-footer .btn+.btn {
	margin-right: 0;
	margin-bottom: 0
}
.modal-content .btn-danger {
	margin-top: 20px
}
.modal-header .close {
	position: absolute;
	top: 10px;
	right: 15px;
	opacity: 1;
	filter: alpha(opacity=100);
	text-shadow: none;
	-webkit-transition: opacity 250ms ease;
	-moz-transition: opacity 250ms ease;
	transition: opacity 250ms ease
}
.modal-header .close:hover {
	opacity: .7;
	filter: alpha(opacity=70)
}
.modal-backdrop {
	background-color: #1f222e
}
.modal-backdrop.in {
	opacity: .65;
	filter: alpha(opacity=65)
}
.dark-skin.modal .modal-content {
	background-color: #313447;
	border: none;
	color: #fff
}
.dark-skin.modal .modal-header {
	border-bottom: 1px solid #fff
}
.dark-skin.modal .modal-footer {
	border-top: 1px solid #fff
}
.dark-skin.modal .modal-header .close {
	color: #fff
}
.light-skin.modal .modal-content {
	background-color: #e7e7ea;
	border: none;
	color: #313447
}
.light-skin.modal .modal-header {
	border-bottom: 1px solid #313447
}
.light-skin.modal .modal-footer {
	border-top: 1px solid #313447
}
.light-skin.modal .modal-header .close {
	color: #313447
}
.tooltip {
	font-size: 13px;
	opacity: 0;
	filter: alpha(opacity=0)
}
.tooltip.top {
	margin-top: -22px
}
.tooltip.right {
	margin-left: 22px
}
.tooltip.bottom {
	margin-top: 22px
}
.tooltip.left {
	margin-left: -22px
}
.tooltip-inner {
	padding: 6px 18px;
	background-color: #1d1f2b;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.tooltip.top .tooltip-arrow {
	border-top-color: #1d1f2b
}
.tooltip.right .tooltip-arrow {
	border-right-color: #1d1f2b
}
.tooltip.left .tooltip-arrow {
	border-left-color: #1d1f2b
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #1d1f2b
}
.tooltip.fade {
	-webkit-animation-duration: .35s;
	animation-duration: .35s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
@-webkit-keyframes tooltipLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
		transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}
@keyframes tooltipLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
		-ms-transform: translateX(-20px);
		transform: translateX(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0)
	}
}
.tooltip.fade.left.in {
	-webkit-animation-name: tooltipLeft;
	animation-name: tooltipLeft
}
@-webkit-keyframes tooltipTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
@keyframes tooltipTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		-ms-transform: translateY(-20px);
		transform: translateY(-20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}
.tooltip.fade.top.in {
	-webkit-animation-name: tooltipTop;
	animation-name: tooltipTop
}
@-webkit-keyframes tooltipRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}
@keyframes tooltipRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		transform: translateX(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0)
	}
}
.tooltip.fade.right.in {
	-webkit-animation-name: tooltipRight;
	animation-name: tooltipRight
}
@-webkit-keyframes tooltipBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
@keyframes tooltipBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px)
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}
.tooltip.fade.bottom.in {
	-webkit-animation-name: tooltipBottom;
	animation-name: tooltipBottom
}
.pricing-plan {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.pricing-plan .header {
	padding: 25px 20px 18px;
	text-align: center;
	background-color: #313447;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}
.pricing-plan .header h3 {
	font-size: 1.7em;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0 0 8px;
	line-height: 1.2
}
.pricing-plan .price {
	font-size: 2.6em;
	color: #fff;
	font-weight: 700
}
.pricing-plan .body {
	padding: 40px 0 15px;
	background-color: #e7e7ea;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px
}
.pricing-plan.highlited .body {
	background-color: #ff6f69
}
.pricing-plan .body ul {
	text-align: center;
	padding: 0;
	margin: 0 0 90px;
	line-height: 1.3;
	font-size: 1.3em;
	font-weight: 300
}
.pricing-plan.highlited .body ul {
	color: #fff
}
.pricing-plan .body ul li {
	padding: 18px 20px;
	border-bottom: 1px solid #313447
}
.pricing-plan.highlited .body ul li {
	border-bottom: 1px solid #fff
}
.pricing-plan .body ul li:before {
	display: none
}
.pricing-plan .body ul li:last-child {
	border-bottom: none
}
.pricing-plan .buy-btn {
	width: 100%;
	padding: 0 45px
}
.pricing-plan .buy-btn .btn {
	width: 100%
}
.hero {
	width: 100%;
	background: url(../img/bg-art.png) center top no-repeat #ff6f69;
	padding: 35px 0 0
}
.top-navi a {
	display: inline-block;
	margin: 0 0 20px 30px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 300;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.top-navi a i {
	font-size: .95em;
	margin-right: 7px
}
.top-navi a:hover {
	color: #313447;
	text-decoration: none
}
.hero-slider {
	width: 100%;
	height: auto
}
.hero-slider img {
	max-width: 100%;
	height: auto
}
.bx-wrapper {
	padding: 35px 0 20px
}
.bx-viewport {
	position: relative;
	height: auto
}
.bx-pager {
	margin-top: 30px;
	text-align: center
}
.bx-pager-item {
	display: inline-block;
	margin: 0 8px
}
.bx-pager-link {
	display: block;
	width: 14px;
	height: 14px;
	text-indent: -9999px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: .67;
	filter: alpha(opacity=67);
	box-shadow: 0 0 0 2px transparent;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.bx-pager-link.active,
.bx-pager-link:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}
.bx-pager-link.active {
	box-shadow: 0 0 0 2px #313447
}
.hero-slider .slide p {
	color: #fff;
	font-size: 1.3em;
	font-weight: 300;
	line-height: 1.5;
	margin-bottom: 25px
}
.hero-slider .logo-image {
	margin-bottom: 45px
}
.hero-slider .btn {
	margin-top: 15px;
	margin-right: 0
}
.hero-slider .iphone {
	margin-top: 100px
}
.hero-slider .video {
	position: relative;
	margin-top: 80px
}
.hero-slider .video .vide-holder {
	position: absolute;
	width: 100%;
	max-width: 750px;
	height: auto;
	max-height: 404px;
	top: 0;
	padding: 3.3% 11.4% 0 11.7%
}
.page-block {
	padding: 50px 0 60px
}
.page-block.color {
	background-color: #ff6f69
}
.page-block.less-space-bottom {
	padding-bottom: 10px!important
}
.page-block.less-space-top {
	padding-top: 10px!important
}
.block {
	padding: 40px 0 10px
}
.features {
	margin: 0 0 90px;
	text-align: center
}
.features .feature-img {
	width: 72px;
	height: 72px;
	margin: 0 auto 35px
}
.features .feature-img img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: auto
}
.features h3 {
	margin-bottom: 25px
}
.feature-icon {
	display: block;
	width: 100%;
	font-size: 3.2em;
	text-align: center;
	margin-bottom: 20px
}
.testimonials-slider {
	padding-bottom: 70px
}
.testimonials-slider blockquote {
	margin-top: 60px
}
.testimonials-slider .carousel-indicators {
	bottom: -20px
}
.testimonials-slider .carousel-indicators li {
	box-shadow: 0 0 0 2px transparent;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	transition: all 250ms ease
}
.testimonials-slider .carousel-indicators .active {
	box-shadow: 0 0 0 2px #313447;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none
}
.social-networks {
	width: 100%;
	display: table;
	margin: auto;
	text-align: center;
	padding-top: 10px
}
.social-networks.small {
	padding-top: 5px!important
}
.social-networks a {
	display: inline-block;
	margin: 0 50px;
	color: #313447;
	font-size: 3.3em;
	text-decoration: none;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease
}
.social-networks a:hover {
	color: #ff6f69
}
.social-networks.small a {
	margin: 0 15px!important;
	font-size: 2em
}
.mobile-apps .btn i {
	font-size: 1em
}
.team h3,
.team p {
	font-weight: 400;
	text-align: center
}
.team .social-networks {
	padding: 20px 0
}
.team .social-networks a {
	margin: 0 20px
}
.team img {
	margin-bottom: 35px
}
.footer {
	width: 100%;
	background-color: #ECECEC;
	padding: 15px 0 15px;
	margin-top: 10px
}
.footer .form-control {
	color: #fff
}
.footer .form-group {
	margin-top: 35px
}
.footer .form-group .btn {
	padding: 13px 25px 12px;
	margin-top: -1px
}
.footer .form-control:-moz-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.footer .form-control::-moz-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.footer .form-control:-ms-input-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.footer .form-control::-webkit-input-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.footer .placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.footer p.copyright {
	margin: 5px 0 0;
	text-align: center;
	color: #fff
}
.footer p.copyright a {
	color: #fff;
	text-decoration: underline
}
.footer p.copyright a:hover {
	text-decoration: none
}
.cs-page header {
	width: 100%;
	padding: 30px 0;
	margin-bottom: 50px;
	background-color: #ff6f69
}
.cs-page .top-space {
	margin-top: 60px
}
.cs-page .bottom-space {
	margin-bottom: 40px
}
.cs-page .top-space-extra {
	margin-top: 80px
}
.cs-page header .btn {
	margin-top: 27px
}
h2.cs-heading {
	width: 100%;
	text-transform: uppercase;
	color: #777;
	font-size: 2.35em;
	padding-bottom: 23px;
	border-bottom: 1px solid #e8e8e8;
	margin-top: 65px;
	margin-bottom: 10px
}
h3.cs-heading {
	font-weight: 100;
	margin-bottom: 45px;
	color: #777
}
.less-space {
	margin-bottom: 25px!important
}
.cs-page .devider {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #e8e8e8;
	margin-bottom: 15px
}
.icon-set {
	width: 100%
}
.icon-set i {
	display: inline-block;
	font-size: 2.5em;
	margin: 0 20px 20px 0
}
.icon-set span {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 300
}
.icon-set+.btn {
	margin-top: 25px
}
.icon-set+.btn i {
	font-size: 1.1em
}
.cs-page .gallery {
	margin: 0 0 0 -40px
}
.cs-page .footer {
	width: 100%;
	padding: 30px 0;
	margin-top: 60px;
	background-color: #ff6f69
}
.cs-page .footer .btn-up {
	margin-top: 22px
}
.cs-page .footer .btn-up i {
	margin: 0;
	font-size: 1.2em
}
.cs-page .footer .copyright {
	color: #fff;
	margin: 10px 0 0;
	text-align: left
}
.cs-page .footer .copyright a {
	font-weight: 500;
	color: #fff;
	text-decoration: underline
}
.cs-page .footer .copyright a:hover {
	text-decoration: none
}
.cs-page .countdown {
	color: #313447;
	margin-bottom: 0
}
.coming-soon {
	margin: 0;
	padding: 0;
	width: 100%
}
.coming-soon header {
	width: 100%;
	padding: 70px 15px 0;
	background-color: #ff6f69
}
.middle-block {
	width: 100%;
	background: url(../img/bg-art.png) top center no-repeat #ff6f69;
	padding-top: 30px;
	padding-bottom: 80px
}
.coming-soon .info-text {
	width: 100%;
	max-width: 800px;
	margin: auto;
	font-size: 1.2em;
	text-align: center
}
.coming-soon .page-header {
	margin-bottom: 50px
}
.countdown {
	font-family: Lato, Roboto, Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 0 15px;
	text-align: center;
	color: #fff;
	font-size: 10.5em;
	font-weight: 100;
	margin-bottom: 45px
}
.coming-soon .form-control {
	color: #fff
}
.coming-soon .form-group {
	margin-top: 30px
}
.coming-soon .form-group .btn {
	padding: 13px 25px 12px;
	margin-top: -1px
}
.coming-soon .form-control:-moz-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.coming-soon .form-control::-moz-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.coming-soon .form-control:-ms-input-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.coming-soon .form-control::-webkit-input-placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.coming-soon .placeholder {
	color: #fff;
	opacity: .85;
	filter: alpha(opacity=85)
}
.coming-soon .features {
	color: #fff;
	margin: 90px 0 50px
}
.coming-soon .bottom-block {
	width: 100%;
	background-color: #fff;
	padding-top: 40px
}
.coming-soon .footer {
	width: 100%;
	padding: 40px 15px;
	text-align: center;
	background-color: transparent
}
.coming-soon .footer p {
	margin: 0
}
.coming-soon .footer p a {
	color: #313447;
	font-weight: 700
}
.wizard {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.wizard .header {
	width: 100%;
	padding: 25px 20px 18px;
	background-color: #313447;
	text-align: center;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}
.wizard .header h3 {
	font-size: 1.7em;
	color: #fff;
	font-weight: 300;
	margin: 0 0 25px;
	line-height: 1.2
}
.progress-bar {
	width: 100%;
	max-width: 802px;
	margin: auto;
	position: relative;
	min-height: 24px
}
div.line {
	float: left;
	width: 100%;
	background-color: #fff;
	height: 1px;
	margin-top: 11px
}
.step-link {
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	top: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #fff;
	background-color: #313447
}
.step-link.left {
	left: 0
}
.step-link.middle {
	left: 50%;
	margin-left: -12px
}
.step-link.right {
	right: 0
}
.step-link>.status {
	display: block
}
.step-link.current>.status {
	width: 16px;
	height: 16px;
	background-color: #fff;
	margin: 3px 0 0 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}
.step-link.complete>.status {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 24px;
	height: 24px;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding-top: 2px
}
.step-link.complete>.status:before {
	font-family: FontAwesome;
	content: "\f00c";
	color: #313447;
	font-size: 1.1em;
	text-align: center
}
.wizard .body {
	width: 100%;
	background-color: #e7e7ea;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px
}
.tab-links-wrap {
	position: relative
}
.tab-links {
	margin-bottom: 10px;
	position: relative
}
.progress-bar .overlay,
.tab-links-wrap .overlay {
	position: absolute;
	width: 100%;
	height: auto;
	min-height: 100%;
	top: 0;
	left: 0;
	z-index: 100
}
.tab-link a {
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	border-left: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-right: 1px solid transparent;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	padding: 12px 5px;
	color: #313447;
	font-size: 1.125em
}
.tab-link a i {
	margin-right: 5px;
	font-size: 1.1em
}
.tab-link:hover a {
	color: #313447;
	text-decoration: none
}
.tab-link.active a {
	border-left: 1px solid #313447;
	border-bottom: 1px solid #313447;
	border-right: 1px solid #313447
}
.tabs {
	padding: 30px 25px
}
.tabs>.tab {
	display: none
}
.tabs>.active {
	display: block
}
.wizard-footer {
	width: 100%;
	border-top: 1px solid #313447;
	padding: 20px 18px 10px
}
.wizard-footer .buttons {
	float: right
}
#submit-wizard,
.next-tab,
.prev-tab {
	display: inline-block
}
#submit-wizard.hidden,
.next-tab.hidden,
.prev-tab.hidden,
.wizard-step {
	display: none
}
.wizard-step.active {
	display: block
}
.chart {
	margin-bottom: 40px
}
.pie-chart {
	width: 50%;
	float: left
}
.pie-chart-legend {
	width: 50%;
	padding-left: 30px;
	float: left;
	margin-top: 30px
}
.pie-chart-legend>.label {
	display: block;
	font-size: 1em;
	font-weight: 400;
	color: #313447;
	margin-bottom: 13px;
	text-align: left
}
.pie-chart-legend>.label span {
	font-size: 2em;
	margin-right: 15px
}
.animated-legend {
	-webkit-animation-duration: 1.1s;
	animation-duration: 1.1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	opacity: 0
}
.ie9 .animated-legend {
	opacity: 1
}
#preloader {
	position: fixed;
	width: 100%;
	height: auto;
	min-height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 9999
}
#spinner {
	position: absolute;
	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
	margin: -40px 0 0 -40px;
	background: url(../img/spinner.GIF) no-repeat
}
.color-switcher {
	position: fixed;
	width: 158px;
	padding: 10px;
	z-index: 100;
	top: 50%;
	left: -158px;
	margin-top: -152px;
	background-color: #313447;
	-webkit-border-radius: 0 0 5px;
	-moz-border-radius: 0 0 5px;
	border-radius: 0 0 5px;
	-webkit-transition: left 300ms ease-out;
	-moz-transition: left 300ms ease-out;
	transition: left 300ms ease-out
}
.color-switcher.open {
	left: 0
}
.color-switcher .color {
	float: left;
	margin: 4px 2px 2px
}
.color-switcher .color a {
	display: block;
	width: 65px;
	height: 40px;
	border: 2px solid transparent;
	margin-bottom: 5px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease
}
.color-switcher .color span {
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: 400
}
.color-switcher .color a:hover {
	border: 2px solid rgba(255, 255, 255, .6)
}
.color-switcher .color a.current {
	border: 2px solid #fff
}
.color-switcher .toggle {
	position: absolute;
	width: 60px;
	padding: 7px 0 4px;
	color: #fff;
	font-size: 1.7em;
	text-align: center;
	top: 0;
	right: -60px;
	background-color: #313447;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	cursor: pointer;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease
}
.color-switcher .toggle:hover {
	background-color: #464962
}
#scroll-top {
	position: fixed;
	z-index: 10;
	right: -50px;
	bottom: 10px;
	width: 45px;
	height: 45px;
	color: #fff;
	text-align: center;
	background-color: #313447;
	padding-top: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	cursor: pointer
}
#scroll-top i {
	font-size: 1.3em
}
#scroll-top:hover {
	background-color: #464962
}
#scroll-top.visible {
	right: 10px
}
@media screen and (max-width: 1280px) {
	.gall-details {
		width: 43%
	}
	.gall-fullimg {
		width: 57%
	}
	.gall-details h3,
	.gall-details p {
		width: 100%
	}
}
@media screen and (max-width: 1200px) {
	canvas#barChart,
	canvas#lineChart {
		width: 460px!important;
		height: 270px!important
	}
	canvas#doughnutChart,
	canvas#pieChart {
		width: 230px!important;
		height: 230px!important
	}
}
@media screen and (max-width: 1010px) {
	canvas#barChart,
	canvas#lineChart {
		width: 375px!important;
		height: 190px!important
	}
	canvas#doughnutChart,
	canvas#pieChart {
		width: 190px!important;
		height: 190px!important
	}
}
@media screen and (max-width: 991px) {
	.countdown {
		font-size: 9em
	}
	.contacts,
	.mobile-apps h3 {
		text-align: center!important
	}
	.team .social-networks a {
		margin: 0 15px 40px
	}
	.social-networks a {
		margin: 0 30px 50px
	}
	.footer {
		margin-top: 0
	}
	.cs-page .gallery {
		margin: 0 0 0 -25px
	}
	.navi-toggle {
		display: block
	}
	.stiky-header {
		position: absolute
	}
	.main-navi {
		display: none;
		overflow: hidden;
		width: 100%;
		float: none;
		position: absolute;
		top: 89px;
		left: 0;
		background-color: #fff;
		border-bottom: 1px solid #ff6f69;
		z-index: 100
	}
	.main-navi.open {
		display: block
	}
	.main-navi ul li {
		display: block;
		width: 100%;
		float: none;
		margin: 13px 0
	}
	.main-navi ul li a {
		display: block;
		width: 100%;
		padding: 5px 15px 5px 25px;
		border-top: none;
		border-left: 4px solid transparent;
		color: #313447;
		font-size: 1.2em;
		font-weight: 300;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease
	}
	.main-navi ul li a:hover {
		color: #ff6f69;
		text-decoration: none
	}
	.main-navi ul li.active a {
		color: #ff6f69;
		border-top: none;
		border-left: 4px solid #ff6f69
	}
	body.space-top {
		padding-top: 55px
	}
}
@media screen and (max-width: 860px) {
	.side-navi {
		display: none
	}
	.page-block {
		padding: 30px 0
	}
	.gallery {
		margin: 0;
		width: 100%
	}
	.gall-details {
		padding-right: 20px
	}
	.gall-expander h3 {
		font-size: 32px
	}
	.gall-expander p {
		font-size: 13px;
		margin-bottom: 25px
	}
	.gall-expander a {
		font-size: 12px
	}
	.features {
		margin-bottom: 60px
	}
	.page-header {
		margin-bottom: 35px
	}
	.social-networks {
		padding-top: 30px
	}
	.color-switcher {
		display: none
	}
}
@media screen and (max-width: 768px) {
	.logo-image {
		display: block;
		margin-left: auto;
		margin-right: auto
	}
	.top-navi.pull-right {
		float: none!important;
		display: table;
		margin-left: auto;
		margin-right: auto;
		text-align: center
	}
	.top-navi a {
		margin: 0 15px 10px
	}
	.bx-wrapper {
		padding-top: 10px
	}
	.hero-slider {
		text-align: center!important
	}
	.tab-content.central {
		text-align: center
	}
	.tab-content img {
		margin-bottom: 20px
	}
	.form-inline .checkbox {
		padding-left: 0
	}
	.form-horizontal label {
		margin-bottom: 7px!important
	}
	.carousel-control {
		display: none
	}
	.carousel-indicators {
		bottom: 0
	}
	.carousel-indicators li {
		width: 10px;
		height: 10px;
		margin: 0 6px
	}
	.carousel-indicators .active {
		margin: 0 6px;
		width: 10px;
		height: 10px
	}
	.features div {
		margin-bottom: 50px
	}
	.pricing-plan {
		margin-bottom: 30px
	}
	.faq img {
		margin-bottom: 25px
	}
	.team .social-networks a {
		margin: 0 20px 40px
	}
	.coming-soon header {
		padding-top: 40px
	}
	.middle-block {
		padding-top: 15px;
		padding-bottom: 40px
	}
	.coming-soon .bottom-block {
		padding-top: 20px
	}
	.coming-soon .features {
		margin: 60px 0 0
	}
	.vert-devider {
		border-right: none
	}
	canvas#barChart,
	canvas#lineChart {
		width: 550px!important;
		height: 320px!important
	}
	canvas#doughnutChart,
	canvas#pieChart {
		width: 260px!important;
		height: 260px!important
	}
	.tab-link a {
		font-size: 90%
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p {
		text-align: center!important
	}
}
@media screen and (max-width: 745px) {
	.countdown {
		font-size: 7.5em
	}
}
@media screen and (max-width: 650px) {
	.gall-fullimg {
		display: none
	}
	.gall-details {
		float: none;
		width: 100%
	}
	.gall-expander h3 {
		font-size: 40px
	}
	.gall-expander p {
		font-size: 14px;
		margin-bottom: 30px
	}
	.gall-expander a {
		font-size: 15px
	}
	.countdown {
		font-size: 6.5em;
		margin-bottom: 25px
	}
	.tab-link a {
		font-size: 110%
	}
	.tab-link a i {
		margin-right: 0
	}
	.tab-link a span {
		display: none
	}
}
@media screen and (max-width: 600px) {
	.table,
	.table-hover,
	.table-striped {
		font-size: 80%
	}
	.top-space {
		margin-top: 20px!important
	}
	.carousel-indicators {
		bottom: -16px
	}
	.cs-page header .logo {
		float: none!important;
		margin: auto
	}
	.cs-page header .btn {
		float: none!important;
		display: table;
		margin: 35px auto 5px
	}
	canvas#barChart,
	canvas#lineChart {
		width: 460px!important;
		height: 270px!important
	}
	canvas#doughnutChart,
	canvas#pieChart {
		width: 220px!important;
		height: 220px!important
	}
}
@media screen and (max-width: 550px) {
	.countdown {
		font-size: 5em
	}
	.page-header h2,
	h1 {
		font-size: 3em!important
	}
	h2 {
		font-size: 2.25em!important
	}
}
@media screen and (max-width: 500px) {
	canvas#barChart,
	canvas#lineChart {
		width: 375px!important;
		height: 190px!important
	}
	canvas#doughnutChart,
	canvas#pieChart {
		width: 200px!important;
		height: 200px!important
	}
}
@media screen and (max-width: 460px) {
	.hide-mobile {
		display: none
	}
	.cs-page .footer .logo {
		float: none!important;
		margin: auto
	}
	.cs-page .footer .btn {
		float: none!important;
		display: table;
		margin: 35px auto 15px
	}
	.cs-page .footer .copyright {
		text-align: center
	}
	.countdown {
		font-size: 4em
	}
	.cs-page .gallery {
		margin: 0 0 0 -10px
	}
	.gallery {
		margin-left: -15px
	}
	.stiky-header .logo {
		display: none
	}
	.stiky-header .logo-mobile {
		display: block
	}
}
@media screen and (max-width: 410px) {
	canvas#barChart,
	canvas#lineChart {
		width: 310px!important;
		height: 140px!important
	}
}
@media screen and (max-width: 400px) {
	.pie-chart {
		width: 100%;
		float: none;
		padding: 0 20px
	}
	.pie-chart-legend {
		display: block;
		width: 100%;
		float: none;
		padding: 0 20px;
		margin-top: 20px
	}
	.pie-chart-legend>.label {
		text-align: center
	}
}
@media screen and (max-width: 350px) {
	.gallery li {
		margin: 30px 0 0
	}
	.gall-expander h3 {
		font-size: 32px
	}
	.gall-expander p {
		font-size: 13px;
		margin-bottom: 25px
	}
	.gall-expander a {
		font-size: 12px
	}
	.carousel-indicators {
		bottom: -20px
	}
	.countdown {
		font-size: 3em;
		font-weight: 300
	}
	canvas#barChart,
	canvas#lineChart {
		width: 270px!important;
		height: 120px!important
	}
	.chart h3 {
		text-align: center
	}
}